﻿.manage-user-affiliation-modal-content {
    display: flex;
    height: 410px;
}

    .manage-user-affiliation-modal-content input, .manage-user-affiliation-modal-content textarea {
        border: 0;
        font-family: 'Open Sans';
    }

.affiliation-email-configuration-container {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}

    .affiliation-email-configuration-content > div {
        margin: 0 0 4px 0;
    }

.affiliation-reviews-frame-header {
    background-color: #D3D3D3;
    color: black;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 2px;
}

.affiliation-settings-label {
    width: 85px;
}

.affiliation-settings-container {
    display: flex;
    flex-grow: 0;
    flex-shrink: 0;
    justify-content: flex-start;
}

    .affiliation-settings-container > .form-group {
        width: 50%;
    }

    .affiliation-settings-container .legend-label {
        padding: 0 0 5px 0;
    }

.affiliation-description-column {
    display: flex;
    flex: 1;
    flex-direction: column;
}

    .affiliation-description-column div {
        overflow: auto;
    }

.affiliation-activity-column {
    align-items: flex-end;
    display: flex;
    flex-direction: column;
    width: 210px;
}

.affiliation-activity-column-section {
    display: flex;
    flex-grow: 0;
    flex-shrink: 0;
    justify-content: flex-end;
    width: 200px;
}

.affiliation-activity-second-column {
    align-items: center;
    display: flex;
    flex-grow: 0;
    flex-shrink: 0;
    justify-content: center;
    padding: 0 10px 0 0;
    width: 50px;
}

.affiliation-activity-column-section .affiliation-icon-container {
    padding: 0 10px 0 0;
    text-align: center;
    width: 50px;
}

    .affiliation-activity-column-section .affiliation-icon-container .icon-calendar {
        padding: 0 0 0 7px;
    }

.affiliation-activity-container-label {
    display: inline-block;
    text-align: end;
    width: 150px;
}

.affiliation-details-footer {
    display: flex;
    justify-content: space-between;
}

#affiliation-logos-content {
    height: 100%;
}

.affiliation-logo-section {
    height: 180px;
}

.affiliation-logo-specs {
    font-size: 11px;
}

.affiliation-logo-delete {
    cursor: pointer;
    font-size: 18px;
    height: 18px;
}

.affiliation-logo-preview-container {
    height: 125px;
    width: 125px;
}

    .affiliation-logo-preview-container > img {
        max-height: 100%;
        max-width: 100%;
    }

.affiliation-logo-column {
    padding: 0 25px 0 10px;
    position: relative;
    text-align: center;
}

.affiliation-share-exception-list {
    height: 290px;
    margin: 10px 0 10px 0;
    overflow-y: auto;
}

    .affiliation-share-exception-list label.community-share-exception-text {
        display: inline-block;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 175px;
    }

.affiliation-content-footer {
    align-items: center;
    display: flex;
    justify-content: center;
}

    .affiliation-content-footer > div.affiliation-profile-picture {
        padding: 2px;
    }

.affiliation-profile-picture {
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    height: 30px;
    margin: 0 10px 0 0;
    width: 30px;
}

.affiliation-profile-picture-shadow {
    align-items: center;
    background-color: #d2d6d8;
    display: flex;
    justify-content: center;
}

    .affiliation-profile-picture-shadow > div.noProfile {
        font-size: 30px;
    }

.community-review-iframe,
.community-catalog-iframe {
    height: 650px;
    width: 50%;
}

    @media only screen and (max-device-width: 950px), only screen and (max-device-height: 650px) {
        .community-review-iframe,
        .community-catalog-iframe {
            height: 500px;
            width: 70%;
        }
    }

    @media only screen and (max-device-width: 750px), only screen and (max-device-height: 550px) {
        .community-review-iframe,
        .community-catalog-iframe {
            height: 400px;
            width: 80%;
        }
    }

.affiliation-reviews-frame,
.affiliation-catalogs-frame {
    height: 97%;
    width: 100%;
    border-style: none;
}

.affiliation-join-button {
    padding: 2px 7px;
    margin: 3px 0px;
    cursor: pointer;
}

.notice-center-row .affiliation-join-link {
    margin: 2px 0px;
}

.notice .affiliation-name:hover,
.affiliation-join-link:hover {
    text-decoration: underline;
}

.affiliation-name-and-join-link-row {
    display: flex;
    justify-content: space-between;
}

.community-widget .inner-widget {
    display: flex;
}

    .community-widget .inner-widget .left-frame {
        flex: 65px 0;
    }

.standard-variable-right-pane {
    flex-grow: 1;
    margin-right: 10px;
    margin-left: 10px;
    min-width: 0;
}

.no-communities {
    white-space: normal;
    font-style: italic;
}

.community-widget .logo {
    height: 46px;
    width: 46px;
    object-fit: contain;
}

.community-widget .logo-frame {
    flex: 55px 0 0;
    margin-bottom: -4px;
}

.community-widget .show-more {
    position: relative;
    height: 20px;
}

.managed-by-edelweiss-logo {
    height: 32px;
}